Subject: [USR-TC] To The 3com or Who ever is Lurking for Mr Goodman

From: Craig <[email-masked]>
Date: Wed, 21 Nov 2001 18:25:28 +0000

Hello usr-tc,

To the list I apologize to 3com I don't!!

  I am not in the position as many on this list with ten's of thousand
  ports. I just on of those small guys with 3 or 4 chassis laying
  around trying to make a dollar. And buying what those other guys
  sell off. But I need support sometimes too. But paying thousand of dollars for
  support is my profit line and there are thousand's and thousand's of us out
  there that you at 3com don't care a s**t about!
  Before I was strictly in
  the Isp service I was in asset recovery business and still dapple in it. As I
  am in a third world country now trying to build up an ISP
  business...I still see everyday 100,000 dollars of your equipment sold to guys like
  me around the world..that translate into if you can't count 36
  million dollars in used TC equipment a year...WITH PEOPLE NEEDING
  SUPPORT!! To say it cost money is an argument full of hog wash!
  There is more than enough people out
  here to pay those people for support ( I don't mean thousands of dollars
  support contracts but plain old fashion support!) and to make profit on it.
  So to me and many others it comes down to 3com just doesn't want to support there equipment!!!!

  If you don't want to support people like us (Your future core). And only support the guys that can
  pay enough to **** 3com's behind..then why don't you sell off your
  quads and other EOLed equipment/software to a company that making a extra 30 million
  a year is important.... Not only you are losing a fortune by not
  supporting these people! Your losing hundred of million when these
  people like me upgraded... I won't think about buying from you guys now! I will
  probably upgrade with Lucent or Patton. Oh by the way my next upgrade
  will be to 2000 VOIP Ports with expandability to 10k  and the reason I won't be buying from
  you guys is Comments like "People cost Money" Well MR Goodman I'm
  going to be spending my Hard Earned Money and the banks,
  I want to speak to people and be assured
  that what I'm about to buy will not be EOLed in a year because 3com doesn't
  want to support it!!

  If you at Comworks are listening to some pencil pushing geek about
  profitability you better get some one else,that knows what going on
  out here in the real world with your used equipment and where your
  future buyers are ....Not someone that's analyzing some stock options and profit beta's!!

  I apologize to the list but it rely erks me when a company buys out a
  company with good support and products USR and drives there good name to
  the ground...Like Compaq did to DEC!!

-- 
Thanks,
Craig
mailto:[email-masked]